﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="35f5e74c-7346-4162-8791-7c972e48b267" Alias="Row Section three Columns - Nested Content" Level="2">
  <Info>
    <Name>Row Section three Columns - Nested Content</Name>
    <EditorAlias>Umbraco.NestedContent</EditorAlias>
    <DatabaseType>Ntext</DatabaseType>
    <Folder>Nested+Content</Folder>
  </Info>
  <Config><![CDATA[{
  "ContentTypes": [
    {
      "ncAlias": "rowWithThreeColumnsSection",
      "ncTabAlias": "Content",
      "nameTemplate": "Row Section three Columns"
    }
  ],
  "MinItems": null,
  "MaxItems": null,
  "ConfirmDeletes": true,
  "ShowIcons": true,
  "HideLabel": false
}]]></Config>
</DataType>